> ## Documentation Index
> Fetch the complete documentation index at: https://docs.member.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Embedded App Install

> Retrieve one install.



## OpenAPI

````yaml /openapi/mio-openapi.json get /api/v1/teams/{team_id}/embedded-apps/{app_id}/installs/{install_id}
openapi: 3.1.0
info:
  description: >-
    Production API reference for Membership.io. Use the authored guides for
    workflows and the generated endpoint pages for exact parameters and schemas.
  title: Membership.io API
  version: 0.1.0
servers:
  - description: Production
    url: https://api.member.dev
security:
  - bearerAuth: []
paths:
  /api/v1/teams/{team_id}/embedded-apps/{app_id}/installs/{install_id}:
    get:
      tags:
        - embedded-apps
      summary: Retrieve Embedded App Install
      description: Retrieve one install.
      operationId: >-
        embedded_apps.get_embedded_apps_get_teams_by_team_id_embedded_apps_by_app_id_installs_by_install_id
      parameters:
        - in: path
          name: team_id
          required: true
          schema:
            title: Team Id
            type: string
        - in: path
          name: app_id
          required: true
          schema:
            pattern: ^[A-Za-z0-9_-]{1,64}$
            title: App Id
            type: string
        - in: path
          name: install_id
          required: true
          schema:
            pattern: ^[A-Za-z0-9_-]{1,64}$
            title: Install Id
            type: string
      responses:
        '200':
          content:
            application/vnd.api+json:
              schema:
                $ref: >-
                  #/components/schemas/JsonApiResponse_EmbeddedAppInstallAttributes_
          description: Successful Response
        '422':
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    JsonApiResponse_EmbeddedAppInstallAttributes_:
      properties:
        data:
          $ref: '#/components/schemas/JsonApiResource_EmbeddedAppInstallAttributes_'
        included:
          anyOf:
            - items: {}
              type: array
            - type: 'null'
          title: Included
        links:
          anyOf:
            - $ref: '#/components/schemas/JsonApiLinks'
            - type: 'null'
        meta:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Meta
      required:
        - data
      title: JsonApiResponse[EmbeddedAppInstallAttributes]
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    JsonApiResource_EmbeddedAppInstallAttributes_:
      properties:
        attributes:
          $ref: '#/components/schemas/EmbeddedAppInstallAttributes'
        id:
          title: Id
          type: string
        links:
          anyOf:
            - $ref: '#/components/schemas/JsonApiLinks'
            - type: 'null'
        meta:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Meta
        relationships:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Relationships
        type:
          title: Type
          type: string
      required:
        - id
        - type
        - attributes
      title: JsonApiResource[EmbeddedAppInstallAttributes]
      type: object
    JsonApiLinks:
      properties:
        self:
          anyOf:
            - type: string
            - type: 'null'
          title: Self
      title: JsonApiLinks
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
    EmbeddedAppInstallAttributes:
      properties:
        app_id:
          title: App Id
          type: string
        approved_scopes:
          items:
            type: string
          title: Approved Scopes
          type: array
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Created At
        credential_generation:
          title: Credential Generation
          type: integer
        enabled:
          title: Enabled
          type: boolean
        hub_id:
          title: Hub Id
          type: string
        policy_product_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Policy Product Id
        policy_type:
          enum:
            - everyone
            - product
          title: Policy Type
          type: string
        updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Updated At
      required:
        - app_id
        - hub_id
        - policy_type
        - approved_scopes
        - enabled
        - credential_generation
      title: EmbeddedAppInstallAttributes
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT or mio_sk API key
      description: >-
        Send platform JWTs, contact JWTs, or team API keys as `Authorization:
        Bearer <token>`.
      scheme: bearer
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.